<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Boxicons -->
    <link href='https://unpkg.com/boxicons@2.0.9/css/boxicons.min.css' rel='stylesheet'>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <!-- My CSS -->
    <link rel="stylesheet" href="style.css">

    <title>CV Template</title>
</head>
<body>

    <!-- SIDEBAR -->
    <section id="sidebar">
        <a href="#" class="brand">
            <i class='bx bxs-smile'></i>
            <span class="text">CV Template</span>
        </a>
        <ul class="side-menu top">
            <li class="active">
                <a href="./Dashboard.html">
                    <i class='bx bxs-dashboard' ></i>
                    <span class="text">Dashboard</span>
                </a>
            </li>
            <li>
                <a href="./user.html">
                    <i class='bx bxs-shopping-bag-alt' ></i>
                    <span class="text">User</span>
                </a>
            </li>
            <li>
                <a href="./setting.html">
                    <i class='bx bxs-cog' ></i>
                    <span class="text">Settings</span>
                </a>
            </li>
        </ul>

        <ul class="side-menu">
            <li>
                <a href="#" class="logout">
                    <i class='bx bxs-log-out-circle' ></i>
                    <span class="text">Logout</span>
                </a>
            </li>
        </ul>
    </section>
</body>
</html>

	<!-- SIDEBAR -->



	<!-- CONTENT -->
	<section id="content">
		<!-- NAVBAR -->
		<nav>
			<i class='bx bx-menu' ></i>
			
			
			
		</nav>
		<!-- NAVBAR -->

		<!-- MAIN -->
		<main>
			<div class="head-title">
				<div class="left">
					<h1>User</h1>
					<ul class="breadcrumb">
						<li>
							<a href="#">User</a>
						</li>
						<li><i class='bx bx-chevron-right' ></i></li>
						
					</ul>
				</div>
				
			</div>
			<a href="Add_user.html" class="btn btn-primary">+ Add User</a>
			

			


			<div class="table-data">
				<div class="order">
					<div class="head">
						<h3>Recent User</h3>
						
					</div>
					<table>
						<thead>
							<tr>
                                <th>SI.No</th>
								<th>User Email</th>
								<th>Password</th>
								<th>Action</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td>
									
								<p>1</p>
								</td>
								<td>sonam@gmail.com</td>
                                <td>7898378528bigdsfibiwbeiru970743097409237072507507</td>
								<td><span class="status completed" style="background-color: red; color: white;">Delete</span></td>
							</tr>
							<tr>
								<td>
									<p>2</p>
								</td>
								<td>sonam@gmail.com</td>
                                <td>7898378528bigdsfibiwbeiru970743097409237072507507</td>
								<td><span class="status completed" style="background-color: red; color: white;">Delete</span></td>
							</tr>
							<tr>
                                <td>
                                    <p>3</p>

                                </td>
							
								
                                
								<td>sonam@gmail.com</td>
                                <td>7898378528bigdsfibiwbeiru970743097409237072507507</td>
								<td><span class="status completed" style="background-color: red; color: white;">Delete</span></td>
							</tr>
							<tr>
                                <td>
                                    <p>4</p>

                                </td>
							
								
                                
								<td>sonam@gmail.com</td>
                                <td>7898378528bigdsfibiwbeiru970743097409237072507507</td>
								<td><span class="status completed" style="background-color: red; color: white;">Delete</span></td>
							</tr>
							<tr>
                                <td>
                                    <p>5</p>

                                </td>
							
								
                                
								<td>sonam@gmail.com</td>
                                <td>7898378528bigdsfibiwbeiru970743097409237072507507</td>
								<td><span class="status completed" style="background-color: red; color: white;">Delete</span></td>
							</tr>
						</tbody>
					</table>
				</div>
				
					
					
				</div>
			</div>
		</main>
		<!-- MAIN -->
	</section>
	<!-- CONTENT -->
	

	<script src="script.js"></script>
</body>
</html>